Which TLS versions does Jitsi support by default?

Hi all,

which TLS versions does Jitsi support by default?

Best regards

Florian

Can you be a bit more specific? There is more than one potential endpoint which does TLS, depending on your setup. In the typical scenario TLS is handled by the web server, and Jitsi (well, prosody really) gets it proxied over an unencrypted localhost connection,

Thanks for the quick response! I mean the web server.

In that case it’s not up to us but to your webserver configuration. We default to TLS 1.2 and 1.3: jitsi-meet/jitsi-meet.example at 8240c3703ee144997f42b3698dbd067717381303 · jitsi/jitsi-meet · GitHub